<!DOCTYPE HTML>
<html lang="zxx">
<html>
<head>
    <meta charset="utf-8">
    <title>Contact me</title>
    <meta name="description" content="Contact me">
    <link rel="stylesheet" href="main.css">
    </head>
<body>
    <h1>Contact me</h1>
    <h2>Contact me</h2>
    
    <!-- Some paragraph -->
<form>
       <input type="text" name="name"/><br/>
       <input name="email" type="email"/><br/>
       <textarea name="message"></textarea>
       <input type="submit" value="SEND" class="submit"/>
</form>
    
<div>
    <h4>2019 © All rights reserved</h4>
    
    </div>    
</body>
</html>